108
Leather Hood of Fitness
Helmet
0
Armor
Head
12
34
0
0
0
Defence: 7; HP: 4; Energy: 2 (N+)
2
Taikuus
30
\system\apps\Xsidus\XSIDUS_TAIKUS_HELM_MEDIUM.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_HELM_MEDIUM_M.MBM
items\ani_ini\taikus\helm\taikus_mediumhelm_colony.ini
items\ani_ini\taikus\helm\taikus_mediumhelm_combat.ini
items\ani_ini\taikus\helm\taikus_mediumhelm_sprite.ini
items\ani_ini\taikus\helm\taikus_mediumhelm_base_sprite.ini